<?xml version="1.0" encoding="UTF-8"?>
<ButtonList desc="button info">
	<!-- POS:位置;NAME:名称;SIZE:大小;COLOR:颜色;-->
	<ITEM>
		<NAME>POWER</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">FF6666</COLOR>
	</ITEM>
	<ITEM>
		<NAME>MUTE</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">FF1493</COLOR>
	</ITEM>
	<ITEM>
		<NAME>0</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>1</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>2</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>3</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>4</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>5</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>6</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>7</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>8</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>9</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>V+</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00BFFF</COLOR>
	</ITEM>
	<ITEM>
		<NAME>UP</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00FF7F</COLOR>
	</ITEM>
	<ITEM>
		<NAME>C+</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00BFFF</COLOR>
	</ITEM>
	<ITEM>
		<NAME>HOME</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">FF6666</COLOR>
	</ITEM>
	<ITEM>
		<NAME>LEFT</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00FF7F</COLOR>
	</ITEM>
	<ITEM>
		<NAME>OK</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">FFD700</COLOR>
	</ITEM>
	<ITEM>
		<NAME>RIGHT</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00FF7F</COLOR>
	</ITEM>
	<ITEM>
		<NAME>RETURN</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">FF6666</COLOR>
	</ITEM>
	<ITEM>
		<NAME>V-</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00BFFF</COLOR>
	</ITEM>
	<ITEM>
		<NAME>DOWN</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00FF7F</COLOR>
	</ITEM>
	<ITEM>
		<NAME>C-</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00BFFF</COLOR>
	</ITEM>
	<ITEM>
		<NAME>EXIT</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">FF6666</COLOR>
	</ITEM>
	<ITEM>
		<NAME>SETTING</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">EE82EE</COLOR>
	</ITEM>
	<ITEM>
		<NAME>MENU</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">EE82EE</COLOR>
	</ITEM>
	<ITEM>
		<NAME>TV</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>SOURCE</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">EE82EE</COLOR>
	</ITEM>
	<ITEM>
		<NAME>FAV</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>INFO</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>LIST</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>PRE-CH</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>EPG</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>GUID</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>SUBTITILE</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>TEXT</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>LANG</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>ZOOM+</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>ZOOM-</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>REC</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>RED</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">FF0000</COLOR>
	</ITEM>
	<ITEM>
		<NAME>GREEN</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">00DD00</COLOR>
	</ITEM>
	<ITEM>
		<NAME>BLUE</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">0066FF</COLOR>
	</ITEM>
	<ITEM>
		<NAME>YELLOW</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">EEEE00</COLOR>
	</ITEM>
	<ITEM>
		<NAME>PLAY</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>PAUSE</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>STOP</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>NEXT</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>SLEEP</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>FAST-BACK</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>FAST-FORWAR</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>PREVIOUS</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>APP</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>CH-LIST</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>OPTION</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>POWERL</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>SMART</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>SUBTUTLE</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>YOUTUBE</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
	<ITEM>
		<NAME>ZOOM</NAME>
		<WIDTH>58</WIDTH>
		<HEIGHT>20</HEIGHT>
		<COLOR name="ivory">87CEFA</COLOR>
	</ITEM>
</ButtonList>
